.w {
  width: 1024px;
  margin: 0 auto;
}
img {
  -webkit-user-drag: none;
}
.header {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 50px;
  background: url(../images/nav.png) no-repeat center / 100% 100%;
}
.banner {
  position: relative;
}
.banner > img {
  display: block;
  width: 100%;
}
.banner .w {
  overflow: hidden;
}
.banner .nav {
  float: right;
}
.banner .nav li {
  position: relative;
  display: flex;
  align-items: center;
  float: left;
  height: 50px;
  padding: 0 32px;
}
.banner .nav li::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  height: 17px;
  width: 1px;
  background-color: #3f3f3f;
}
.banner .nav li:first-child::before {
  display: none;
}
.banner .nav li a {
  font-size: 18px;
  color: #fff;
  padding: 8px 18px;
  border-radius: 5px;
}
.banner .nav li.act a {
  color: #518ab0;
  background-color: #fff;
}
.content {
  position: relative;
  padding: 45px 0;
}
.content .tit {
  text-align: center;
  font-weight: 400;
  margin-bottom: 60px;
}
.content .tit b {
  font-size: 31px;
  color: #f19042;
  font-family: '方正兰亭大黑简体';
}
.content .tit i {
  font-size: 25px;
  color: #333;
  font-style: normal;
  font-family: '方正兰亭中黑简体';
  opacity: 0.3;
  text-transform: uppercase;
}
.di {
  position: absolute;
  right: 0;
  bottom: 0;
}
.footer {
  height: 50px;
  line-height: 50px;
  text-align: center;
  background-color: #5eadd8;
}
.tac {
  text-align: center;
}
.m_b20 {
  margin-bottom: 20px;
}
.m_b50 {
  margin-bottom: 50px;
}
